html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

ol, ul {
  list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

body {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  font-family: "Georgia", "Times New Roman", "Times", serif;
  text-align: center;
  background: #fff; }

/* ----------------------------------------------- MAIN STYLES --------------------------------------------*/
a:link {
  color: #cc6884;
  text-decoration: none;
  border-bottom: 1px dotted #cc6884; }

a:visited {
  color: #cc6884;
  text-decoration: none;
  border-bottom: 1px dotted #cc6884; }

a:hover {
  color: #97313e;
  text-decoration: none;
  border-bottom: 1px solid #97313e; }

h1 {
  color: #cc6884;
  font-size: 24px;
  font-family: "Georgia", "Times New Roman", "Times", serif;
  padding: 0 0 10px 0;
  line-height: 1.4em; }

h2 {
  color: #cc6884;
  font-size: 22px;
  font-family: "Georgia", "Times New Roman", "Times", serif;
  padding: 0 0 10px 0;
  line-height: 1.4em; }

h3 {
  color: #cc6884;
  font-size: 20px;
  font-family: "Georgia", "Times New Roman", "Times", serif;
  padding: 0 0 10px 0;
  line-height: 1.4em; }

h4 {
  color: #cc6884;
  font-size: 18px;
  font-family: "Georgia", "Times New Roman", "Times", serif;
  padding: 0 0 10px 0;
  line-height: 1.4em; }

h5 {
  color: #cc6884;
  font-size: 18px;
  font-family: "Georgia", "Times New Roman", "Times", serif;
  padding: 0 0 10px 0;
  line-height: 1.4em; }

h6 {
  color: #cc6884;
  font-family: "Georgia", "Times New Roman", "Times", serif;
  font-size: 16px;
  line-height: 1.4em; }

h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
  color: #cc6884;
  border-bottom: 1px dotted #cc6884; }

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
  color: #cc6884;
  border-bottom: 1px dotted #cc6884; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #97313e;
  text-decoration: none;
  border-bottom: 1px solid #97313e; }

ol {
  list-style: decimal;
  margin: 0 0 0 20px; }

ul {
  list-style: circle;
  margin: 0 0 0 20px; }

p, li {
  font-size: 14px;
  line-height: 1.5em;
  color: #000;
  padding: 0 0 5px 0; }

/* --------------------------------------------- SECTION STYLES -------------------------------------------- */
div#content {
  width: 960px;
  margin: 10px auto;
  overflow: hidden;
  text-align: left; }
  div#content p.social {
    display: block;
    width: 960px;
    margin: 0 auto;
    text-align: center;
    font-family: "Georgia", "Times New Roman", "Times", serif;
    font-style: italic;
    font-size: 16px;
    line-height: 20px; }
    div#content p.social img {
      display: inline-block; }
    div#content p.social a, div#content p.social a:visited {
      color: #ababb4;
      border-bottom: none; }
    div#content p.social a:hover {
      color: #cc6884;
      border-bottom: 1px dotted #cc6884; }

div#masthead {
  width: 960px;
  height: 150px;
  margin: -20px 0 0 0;
  position: relative;
  padding: 0 0 30px 0;
  z-index: 50; }
  div#masthead h1 {
    display: block;
    width: 500px;
    position: absolute;
    top: 10px;
    left: 0;
    margin: 0; }
    div#masthead h1 a, div#masthead h1 a:visited {
      border: none; }
    div#masthead h1 a:hover {
      opacity: .5; }
  div#masthead h2.strap {
    float: right;
    border-bottom: none;
    margin: 120px 0 0 20px; }
  div#masthead ul {
    background: url(../img/dots.png) bottom left repeat-x;
    padding: 70px 0 10px 0;
    width: 335px; }
    div#masthead ul li {
      font-size: 18px;
      font-family: "Georgia", "Times New Roman", "Times", serif; }
      div#masthead ul li a, div#masthead ul li a:visited {
        border-bottom: none;
        font-variant: small-caps;
        color: #ababb4; }
      div#masthead ul li a:hover {
        color: #cc6884; }

ul.hp_btns {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden; }
  ul.hp_btns li:first-child {
    margin: 0; }
  ul.hp_btns li {
    float: left;
    width: 300px;
    margin: 0 0 0 30px;
    text-align: center;
    padding: 0; }
    ul.hp_btns li a, ul.hp_btns li a:visited {
      display: block;
      padding: 0;
      border: none; }
    ul.hp_btns li a:hover {
      opacity: .6; }
    ul.hp_btns li strong {
      display: block;
      font-weight: normal;
      padding: 10px 0; }

img.collection_img {
  margin: 30px auto; }

ul.collection_list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden; }
  ul.collection_list li {
    float: left;
    width: 300px;
    margin: 0 10px;
    text-align: center;
    padding: 0; }
    ul.collection_list li img {
      clear: both; }
    ul.collection_list li a, ul.collection_list li a:visited {
      display: block;
      padding: 0;
      border: none; }
    ul.collection_list li a:hover {
      opacity: .6; }
    ul.collection_list li strong {
      display: block;
      font-weight: normal;
      padding: 10px 0; }

div.page_content {
  padding: 40px 0;
  margin: 10px 0;
  background: url(../img/bg_fade.png) top left repeat-x;
  position: relative;
  z-index: 100; }

div.order_form {
  width: 960px;
  overflow: hidden;
  padding: 30px 0; }

div.top_bar {
  width: 100%;
  background: #e6aabe;
  background: rgba(230, 170, 190, 0.9);
  height: 30px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000; }
  div.top_bar ul {
    display: block;
    width: 960px;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin: 0 0 0 -480px;
    float: left;
    text-align: left;
    line-height: 30px;
    font-size: 14px;
    list-style: none; }
    div.top_bar ul li {
      float: left;
      padding: 0;
      margin: 0 20px 0 0;
      line-height: 30px;
      font-size: 14px;
      position: relative; }
      div.top_bar ul li ul {
        width: 200px;
        position: absolute;
        visibility: hidden;
        top: 100%;
        left: 0;
        margin: 0;
        padding: 0;
        z-index: 10000; }
        div.top_bar ul li ul li {
          float: none;
          text-align: left;
          width: 200px;
          padding: 0;
          margin: 0;
          background: #da83a0; }
          div.top_bar ul li ul li a, div.top_bar ul li ul li a:visited {
            border-right: none;
            display: block; }
          div.top_bar ul li ul li a.here {
            background: #cc6884; }
          div.top_bar ul li ul li a:hover {
            border-right: none;
            display: block;
            background: #cc6884; }
    div.top_bar ul li.hover {
      background: #da83a0; }
    div.top_bar ul li.bask_stat {
      float: right;
      text-align: right;
      margin: 0; }
      div.top_bar ul li.bask_stat a, div.top_bar ul li.bask_stat a:visited {
        padding: 0 10px 0 40px;
        background-image: url(../img/trolley_light.png);
        background-position: 5px -1px;
        background-repeat: no-repeat; }
    div.top_bar ul img {
      display: inline-block;
      float: left;
      margin: 0 10px; }
    div.top_bar ul a, div.top_bar ul a:visited {
      color: #fff;
      border: none;
      display: block;
      padding: 0 10px; }
    div.top_bar ul a:hover {
      color: #fff;
      background: #da83a0; }

div.basket {
  background: url(../img/basket_icon.jpg) 0 0 no-repeat;
  position: absolute;
  top: 0;
  right: 30px;
  padding: 10px 0 0 50px;
  min-height: 50px; }

#customer_details {
  padding: 30px 0; }

div#hp_slideshow {
  width: 960px;
  height: 320px;
  margin: -10px 0 20px 0;
  padding: 0;
  overflow: hidden; }
  div#hp_slideshow img {
    width: 100%; }

div#slide_nav {
  float: right;
  margin: -20px 40px 0 0;
  z-index: 100;
  position: relative; }

div.social_networks {
  padding: 30px 0 0 0; }
  div.social_networks p {
    font-size: 16px;
    float: left;
    display: inline-block;
    font-style: italic;
    color: #cc6884;
    padding: 0 20px 0 0; }
  div.social_networks iframe {
    float: left; }

div.testimonials {
  opacity: .7;
  padding: 50px 0; }

div.testimonials:hover {
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out; }

div#footer {
  clear: both;
  padding: 20px 0;
  text-align: center;
  border-top: 1px solid #cc6884;
  overflow: hidden;
  margin: 0; }
  div#footer a, div#footer a:visited {
    color: #cc6884;
    border-bottom: 1px dotted #cc6884; }
  div#footer a:hover {
    border-bottom: 1px solid #cc6884; }
  div#footer p {
    font-size: 12px;
    font-family: "Georgia", "Times New Roman", "Times", serif;
    color: #cc6884;
    padding: 0; }
  div#footer div.ft_nav {
    width: 700px;
    float: right;
    margin: 0;
    padding: 30px 0 0 0; }
    div#footer div.ft_nav ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      div#footer div.ft_nav ul li {
        float: left;
        padding: 0 20px 0 0;
        font-size: 10px;
        font-weight: bold; }
        div#footer div.ft_nav ul li ul {
          padding: 10px 0 0 0; }
          div#footer div.ft_nav ul li ul li {
            float: none;
            line-height: 1.2em;
            padding: 2px 0;
            font-weight: normal; }
  div#footer div.ft_logo {
    width: 200px;
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left; }
  div#footer p.copyright {
    display: block;
    padding: 50px 0 20px 0;
    text-align: center;
    clear: both;
    color: #e6aabe; }

div.link_bar {
  clear: both;
  background: rgba(220, 175, 190, 0.3);
  overflow: hidden;
  padding: 5px 0 5px 5px; }
  div.link_bar ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    div.link_bar ul li {
      float: left;
      padding: 0 10px 0 0;
      font-size: 12px;
      font-family: "Georgia", "Times New Roman", "Times", serif;
      height: 40px;
      line-height: 18px;
      vertical-align: middle; }
      div.link_bar ul li img {
        float: left;
        height: 40px;
        width: 40px; }
      div.link_bar ul li span {
        float: left;
        display: inline-block;
        width: 100px;
        padding: 0 0 0 10px; }

.left {
  float: left; }

.right {
  float: right; }

.half {
  width: 460px; }

.quarter {
  width: 220px; }

.third {
  width: 300px; }

.twothirds {
  width: 620px; }

.exagmargintop {
  margin-top: 40px; }

.product_details, .padding_bot {
  padding-bottom: 30px; }

.range {
  width: 880px;
  clear: both;
  position: relative;
  overflow: hidden; }

#product_range {
  background: #f5ecef; }

#service_range {
  background: #f1dee3; }

#general_footer_nav {
  padding: 30px 0 0 0;
  clear: both; }

#prod_details {
  clear: both;
  margin: 30px 0 0 0; }
  #prod_details div.product_sub {
    background: #f5ecef;
    padding: 10px;
    margin: 0 0 10px 0; }
    #prod_details div.product_sub p.price_title {
      font-weight: bold;
      padding: 0 0 5px 0; }
    #prod_details div.product_sub p.price_desc {
      padding: 0 0 5px 0; }
    #prod_details div.product_sub p.in_basket_msg {
      color: red;
      font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Lucida Grande", "Lucida Sans", "Verdana", sans-serif;
      font-size: 12px;
      font-style: italic; }
    #prod_details div.product_sub select.qty_price {
      width: 45%;
      float: left; }
    #prod_details div.product_sub button.primary {
      width: 45%;
      float: right; }
  #prod_details div.product_sub.in_basket {
    border: 1px solid #dcafbe; }

div#popup {
  width: 920px;
  height: 400px;
  overflow: auto;
  margin: 0 auto;
  background: #fff;
  text-align: left;
  padding: 20px; }

#popup .copyright {
  display: block;
  clear: both;
  padding: 10px 0 0 0; }

div.flash_alert {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 500;
  background: #cc6884;
  background: rgba(204, 104, 132, 0.8);
  color: #fff;
  box-shadow: 0 0 20px #000; }

/* -------------------------------------------- SPECIFIC SECTION STYLES -------------------------------- */
img#mh_logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100; }

ul.slideshow_nav {
  list-style: none;
  margin: 20px 0;
  padding: 0;
  overflow: hidden; }

ul.slideshow_nav li {
  float: left;
  width: 130px;
  height: 120px;
  margin: 0 20px 0 0; }

ul.slideshow_nav li a, ul.slideshow_nav li a:visited {
  border-bottom: none; }

ul.slideshow_nav li a:hover {
  border-bottom: none;
  opacity: .5; }

.copyright p {
  font-size: 10px;
  color: #666;
  padding: 0 40px 0 0; }

div.basket h5 {
  font-size: 16px;
  margin: 0;
  padding: 0 0 0 0; }

div.basket h5 a {
  border-bottom: none; }

div.basket p {
  font-size: 11px;
  color: #666; }

ul.products_list {
  list-style: none;
  margin: 20px 0;
  padding: 0;
  clear: both;
  overflow: hidden; }
  ul.products_list li {
    float: left;
    text-align: center;
    width: 150px;
    font-size: 12px;
    margin: 0 10px 0 0; }
    ul.products_list li a {
      border-bottom: none; }
    ul.products_list li span.prod_header {
      display: block;
      clear: both;
      padding: 0 10px;
      font-size: 11px; }

ul#prod_thumbnails {
  list-style: none;
  margin: 20px 0 0 0; }

ul#prod_thumbnails li {
  float: left;
  width: 140px;
  overflow: hidden;
  margin: 0 5px;
  padding: 0; }

ul#prod_thumbnails li a, ul#prod_thumbnails li a:visited {
  border-bottom: none; }

ul#prod_thumbnails li a:hover {
  opacity: .8;
  border-bottom: 2px solid #994e63; }

ul#prod_thumbnails li a.active {
  border-bottom: 2px solid #cc6884; }

div.shopping_basket div.basket_comments {
  clear: both;
  padding: 20px 10px;
  margin: 20px 0 10px 0;
  overflow: hidden;
  background: #f3dae1; }
  div.shopping_basket div.basket_comments p {
    display: block;
    font-weight: bold;
    color: #cc6884;
    width: 200px;
    float: left; }
  div.shopping_basket div.basket_comments textarea {
    width: 350px;
    height: 50px;
    float: right; }
div.shopping_basket p.update_quantities {
  text-align: right;
  background: #f3dae1;
  padding: 5px;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Lucida Grande", "Lucida Sans", "Verdana", sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #cc6884;
  border-top: 1px solid #fff;
  border-bottom: 2px solid #fff; }
  div.shopping_basket p.update_quantities button {
    margin: 0 0 0 10px;
    font-size: 12px; }
div.shopping_basket a.goto_checkout, div.shopping_basket a.goto_checkout:visited {
  border: none;
  background: #4c9d81;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  padding: 5px 20px;
  margin: 30px 0 0 0;
  float: right;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Lucida Grande", "Lucida Sans", "Verdana", sans-serif;
  font-weight: bold; }
div.shopping_basket a.goto_checkout:hover {
  background: #3b7b65; }
div.shopping_basket a.goto_basket, div.shopping_basket a.goto_basket:visited {
  border: none;
  background: #96213a;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  padding: 5px 20px;
  margin: 30px 0 0 0;
  float: left;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Lucida Grande", "Lucida Sans", "Verdana", sans-serif;
  font-weight: bold; }
div.shopping_basket a.goto_basket:hover {
  background: #6c182a; }

table#shopping_basket, table#shopping_register {
  font-size: 14px;
  line-height: 1.5em; }

table#shopping_basket td.price, table#shopping_basket td.quantity, table#shopping_basket td.ship_method,
table#shopping_basket td.subtotal, table#shopping_register td.subtotal, table#shopping_basket th.price, table#shopping_basket th.quantity, table#shopping_basket th.ship_method {
  width: 85px;
  text-align: center; }

table#shopping_basket td.subtotal, table#shopping_register td.subtotal, table#shopping_basket th.subtotal {
  text-align: right; }

span.basket_thumb {
  display: block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  float: left;
  margin: -2px 5px 0 0;
  position: relative; }

span.basket_thumb img {
  position: absolute;
  top: -100px;
  left: -100px; }

table#shopping_basket {
  width: 100%; }

table#shopping_basket td {
  border-bottom: 1px solid #fff; }

table#shopping_register td.description {
  width: 599px;
  text-align: right;
  padding: 0 10px; }

table#shopping_basket tr.items {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  background: #cc6884;
  color: #fff; }

table#shopping_basket th, table#shopping_basket td {
  padding: 5px; }

table#shopping_register td {
  padding: 5px;
  line-height: 25px; }

table#shopping_register td#total {
  border-top: 2px solid #cc6884;
  font-size: 13px; }

table#shopping_basket td.price, table#shopping_basket td.subtotal, table#shopping_basket td.title, table#shopping_register td#discount, table#shopping_register td#subtotal {
  background: #ededed;
  background: rgba(68, 68, 68, 0.1); }

table#shopping_basket td.quantity, table#shopping_register td#total, table#shopping_register td#shipping {
  background: #ddd;
  background: rgba(85, 85, 85, 0.2); }

table#shopping_register input#coupon_code {
  height: 15px;
  width: 60px;
  border: 1px solid #ddd;
  background: #eee;
  color: #cc6884;
  margin: 2px 10px 0 10px; }

table#shopping_register input#coupon_code:focus {
  border: 1px solid #cc6884; }

table#shopping_register button#update {
  width: 60px;
  line-height: 20px;
  font-size: 10px;
  margin: 4px 10px 0 10px; }

span.basket_highlight {
  background: #666;
  padding: 5px 5px 5px 5px;
  color: #fff; }

div#pay_line {
  clear: both;
  float: right;
  padding: 10px 120px 10px 0;
  margin: 20px 0 20px 0;
  position: relative; }

div#pay_line button#place_order {
  position: absolute;
  top: 6px;
  right: 0;
  width: 120px;
  height: 30px;
  font-size: 13px;
  margin: 5px 0 0 5px;
  z-index: 50;
  font-weight: bold; }

div#pay_line p {
  font-size: 12px;
  z-index: 50;
  text-align: right;
  padding: 6px 6px 2px 4px;
  margin: 0 0 5px 0; }

div#spinner {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 400px;
  height: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.5); }

div#notice {
  display: none;
  width: 960px;
  height: 120px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  z-index: 1000;
  background: #f62a7b;
  background: rgba(246, 42, 123, 0.8); }

div#notice p {
  font-size: 20px;
  text-align: left;
  margin: 45px 0 0 20px;
  font-weight: bold; }

div.inprogress {
  width: 300px;
  margin: 50px auto;
  padding: 20px;
  border: 1px dotted #cc6884;
  background: #fff; }

div.inprogress h3 {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Lucida Grande", "Lucida Sans", "Verdana", sans-serif;
  font-size: 18px;
  line-height: 1.5em; }

div.inprogress img {
  margin: 20px 0; }

#product_range h3, #service_range h3 {
  position: absolute;
  top: 20px;
  left: 20px;
  display: block;
  width: 140px;
  font-style: italic; }

#product_range ul, #service_range ul {
  margin: 0 10px 0 0;
  padding: 20px 0 10px 0;
  overflow: hidden;
  float: right;
  width: 600px; }

#product_range ul li, #service_range ul li {
  margin: 0 20px 0 20px;
  width: 140px;
  padding: 0 0 10px 0;
  float: left;
  color: #994e63; }

#prod_details button {
  width: 100%;
  margin: 0; }

#prod_details h6 {
  margin: 0;
  padding: 0 0 5px 0; }

#prod_details p {
  margin: 0;
  padding: 0 0 10px 0; }

#prod_details p.desc {
  font-size: 11px; }

table.price_list {
  width: 880px;
  margin: 0 0 20px 0;
  clear: both; }

table.price_list td {
  padding: 5px;
  font-size: 11px; }

table.price_list tr {
  background: #f1dee3; }

table.price_list tr.price_head td {
  color: #fff;
  background: #cc6884;
  text-align: center; }

table.price_list td.details_td {
  width: 200px;
  border-right: 1px solid #fff; }

table.price_list td.price_qty {
  border-right: 1px solid #fff;
  text-align: center;
  vertical-align: middle; }

table.price_list tr.odd {
  background: #f5ecef; }

div#slide_nav a, div#slide_nav a:visited {
  display: block;
  padding: 3px 5px;
  margin: 0 0 0 5px;
  float: left;
  border: 1px solid #F1DEE3;
  background: #F1DEE3;
  color: #cc6884;
  border-radius: 10px;
  -moz-border-radius: 10px; }

div#slide_nav a:hover {
  display: block;
  padding: 3px 5px;
  margin: 0 0 0 5px;
  float: left;
  border: 1px solid #cc6884;
  background: #fff;
  color: #cc6884; }

div#slide_nav a.activeSlide {
  border: 1px solid #cc6884;
  background: #cc6884;
  color: #fff; }

div#hp_slideshow a, div#hp_slideshow a:visited {
  border-bottom: none;
  opacity: 1; }

div#hp_slideshow a:hover {
  opacity: .8; }

div.flash_alert p {
  color: #fff;
  font-size: 16px;
  line-height: 40px;
  text-align: center; }

div.popular_products {
  padding: 20px 20px 0 20px;
  clear: both;
  background: #f9edf1;
  margin: 0;
  overflow: hidden;
  border: 1px solid #e6aabe; }
  div.popular_products p {
    padding: 0 0 0 10px;
    color: #cc6884;
    font-size: 16px; }

.shopping_basket button.stripe-button-el {
  float: right;
  margin: 30px 0; }

/* --------------------- ORDER FORM STYLES --------------------- */
#order_form p.highlight, #order_form span.highlight {
  color: #f60000;
  background: none;
  padding: 0 0 0 10px;
  border-left: 5px solid #f60000;
  margin: 0 0 5px 0; }

p.contact_title {
  font-weight: bold;
  color: #97313e;
  margin: 10px 60px 0 0; }

span.required-off, span.required-on {
  width: 50px;
  float: right;
  font-size: 10px;
  text-align: center;
  background: #97313e;
  color: #fff;
  padding: 1px 4px;
  margin: 0 -60px 0 0; }

input.form-single {
  width: 415px;
  height: 20px; }

textarea.form-text {
  width: 415px;
  height: 60px; }

div.order_line {
  padding: 30px;
  margin: 0 0 20px 0;
  overflow: hidden;
  background: #efefef; }
  div.order_line h3 {
    font-size: 18px; }
  div.order_line .shop_thumb {
    float: left;
    margin: 0 20px 20px 0; }
  div.order_line div.content_preview {
    text-align: center;
    clear: both;
    padding: 20px; }
    div.order_line div.content_preview .wording_surround {
      border: 1px solid #888;
      background: #fff;
      padding: 20px; }
    div.order_line div.content_preview p {
      font-size: 14px; }
    div.order_line div.content_preview input {
      text-align: center;
      width: auto; }
  div.order_line div.tally {
    text-align: right; }

.submit_content_area {
  padding: 30px;
  text-align: right; }

.order_placed_conf {
  border: 2px solid #cc6884;
  padding: 20px;
  margin: 20px 0;
  text-align: left; }
  .order_placed_conf p {
    font-size: 16px; }

.submit_content_prompt {
  margin: 20px 0;
  text-align: left;
  clear: both; }
  .submit_content_prompt a, .submit_content_prompt a:visited {
    display: block;
    color: #fff;
    background: #cc6884;
    padding: 10px 20px;
    border: none;
    font-size: 16px; }
  .submit_content_prompt a:hover {
    color: #fff;
    background: #9a3451;
    padding: 10px 20px;
    border: none;
    font-size: 16px; }

textarea.custom_word {
  width: 90%;
  height: 300px; }

/* --------------------- CONTACT STYLES --------------------- */
div#contact_form span.highlight {
  background: none;
  color: #b60000; }

div#contact_form span.required {
  font-size: .8em;
  padding: 2px 3px;
  color: #fff;
  background: #cc6884; }

div#contact_form input.contact-single {
  width: 100%;
  height: 25px;
  font-size: 14px; }

div#contact_form textarea.contact-text {
  width: 100%;
  height: 100px;
  font-size: 14px; }

div#contact_form button#send {
  width: 150px;
  float: right; }

/* -------------------------------------------- OVERRIDING STYLES -------------------------------- */
button.primary {
  border: none;
  background: #cc6884;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  padding: 2px 5px; }

button.primary:hover {
  background: #97313e; }

span.large_text {
  font-size: 16px;
  line-height: 1.5em;
  padding: 0 0 5px 0; }

span.small_text {
  font-size: 10px;
  line-height: 1.5em;
  padding: 0 0 5px 0; }

strong, p.bold, .bold, span.bold {
  font-weight: bold; }

em, .italic, p.italic {
  font-style: italic; }

.underline {
  text-decoration: underline; }

.strikethrough {
  text-decoration: line-through; }

.highlight {
  background: #ddd; }

img.image_left {
  float: left;
  max-width: 350px;
  margin: 0 20px 20px 0; }

img.image_right {
  float: right;
  max-width: 350px;
  margin: 0 20px 20px 20px; }

img.image_clear {
  clear: both;
  max-width: 600px;
  margin: 0 auto;
  margin-bottom: 20px;
  text-align: center; }

div#lightbox a {
  border-bottom: none; }
